#menu-main {
  transform: none !important;
  position: relative !important;
  justify-content: flex-end;
  width: 100%;
  left: auto;
}

.containerMenu {
  flex-grow: 1;
  padding-right: 45px;
}

.menu-item-has-children ul.sub-menu:not(ul.menu-footer-3 > li > ul.sub-menu) {
  top: 40px !important;
}
